<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The subscription-durability element specifies whether a JMS topic subscription is intended to be durable or nondurable.    The subscription-durability element must be one of the two following:  Durable, NonDurable">
<meta name="KeyWords" content="subscriptionDurability,Attribute subscriptionDurability,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b><a href="class39bf38f0029c.htm" target="contents_frame">SubscriptionDurabilityKind</a>&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>subscriptionDurability,&nbsp;in&nbsp;Class&nbsp;<a href="class39bf33f10044.htm" target="contents_frame">MessageDrivenDestination</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;subscription-durability&nbsp;element&nbsp;specifies&nbsp;whether&nbsp;a&nbsp;JMS&nbsp;topic&nbsp;subscription&nbsp;is&nbsp;intended&nbsp;to&nbsp;be&nbsp;durable&nbsp;or&nbsp;nondurable.
<BR>
<BR>The&nbsp;subscription-durability&nbsp;element&nbsp;must&nbsp;be&nbsp;one&nbsp;of&nbsp;the&nbsp;two&nbsp;following:&nbsp;&nbsp;Durable,&nbsp;NonDurable
<BR></font><BR><BR>
</body>
</html>
